# definer
my personal dictionary and definer. it uses Oxford dictionary.

requirements:
systemwide python3

installed libraries: requests, bs4, termcolor, tinydb

usage:
You can create entry simply writing new valid word and press Enter

You can look-up by dates after pressing s+Enter in the format yymmdd

And thats all. :)

